@font-face {
font-family: 'Gotham Book';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Book'), url('/../fonts/GothamBook.woff') format('woff');
}


@font-face {
font-family: 'Gotham Book Italic';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Book Italic'), url('/../fonts/GothamBookItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham Light';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Light'), url('/../fonts/GothamLight.woff') format('woff');
}


@font-face {
font-family: 'Gotham Light Italic';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Light Italic'), url('/../fonts/GothamLightItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham Medium';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Medium'), url('/../fonts/GothamMedium.woff') format('woff');
}


@font-face {
font-family: 'Gotham Medium';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Medium'), url('/../fonts/GothamMedium_1.woff') format('woff');
}


@font-face {
font-family: 'Gotham Medium Italic';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Medium Italic'), url('/../fonts/GothamMediumItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham Bold';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Bold'), url('/../fonts/Gotham-Bold.woff') format('woff');
}


@font-face {
font-family: 'Gotham Bold Italic';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Bold Italic'), url('/../fonts/GothamBoldItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham Black Regular';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Black Regular'), url('/../fonts/Gotham-Black.woff') format('woff');
}


@font-face {
font-family: 'Gotham Light Regular';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Light Regular'), url('/../fonts/Gotham-Light.woff') format('woff');
}


@font-face {
font-family: 'Gotham Thin Regular';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Thin Regular'), url('/../fonts/Gotham-Thin.woff') format('woff');
}


@font-face {
font-family: 'Gotham XLight Regular';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham XLight Regular'), url('/../fonts/Gotham-XLight.woff') format('woff');
}


@font-face {
font-family: 'Gotham Book Italic';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Book Italic'), url('/../fonts/Gotham-BookItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham Thin Italic';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Thin Italic'), url('/../fonts/Gotham-ThinItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham Ultra Italic';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham Ultra Italic'), url('/../fonts/Gotham-UltraItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham XLight Italic';
font-style: normal;
font-weight: normal;
font-display: swap;
src: local('Gotham XLight Italic'), url('/../fonts/Got/fonts/ham-XLightItalic.woff') format('woff');
}

body {
	margin: 0 auto;
	font-family: 'Gotham Book';
	display: flex;
}

header {
	width: 30%;
	padding: 35px;
}


#btn-menu {
	display: none;
}

header label {
	display: none;
	width: 80px;
	height: 80px;
	padding: 30px 30px 0 0;
	color: #09558A;
	float: right;
	text-align: center;
}

header label:hover {
	cursor: pointer;
	background: rgba(0,0,0,0.3);
}

.legal-container {
	width: 66%;
	padding: 35px;
}

.nav ul {
 padding-top: 30px;
}

.nav ul a {
	text-decoration: none;
}

.nav ul a li {
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Gotham Medium';
	list-style: none;
}

#back-link {
	background: #027ABA;
	color: white;
	text-align: center;
	border-radius: 5px;
}

#back-link:hover {
	background: #09558A;
}

.titulo {
	width: 100%;
	text-align: right;
	color: #09558A;
	padding-bottom: 20px;
	border-bottom: 1px solid #09558A;
}

.titulo h1 {
	font-family: 'Gotham Black Regular';
}

.declaracion {
	max-height: 72vh;
	overflow: scroll;
	 -ms-overflow-style: none;  /* IE and Edge */
  	scrollbar-width: none;  /* Firefox */
}

.declaracion::-webkit-scrollbar {
 	display: none;
}

.declaracion h2, h3, h4 {
	font-family: 'Gotham Bold';
}

table tr th {
	padding: 7px;
}

table tr td {
	padding: 7px;
}

.center-text {
	text-align: center;
}

@media (max-width: 768px) {

	body {
		display: block;
	}

	header{
		width: 100%;
		padding: 0;
		position: inherit;
		background: white;
	}

	header label {
		display: block;
	}

	header label i {
		font-size: 2em;
	}

	.logo-paill {
		width: 35%;
		display: inline-block;
		padding: 30px 0 0 30px;
	}

	.nav {
		position: absolute;
		background: white;
		text-align: right;
		float: right;
		width: 100%;
		margin-left: -100%;
	}

	.nav ul {
		width: 100%;
		padding: 0;
	}

	.nav ul a li {
		margin: 0 20px;
		padding: 10px;
	}

	#btn-menu:checked ~ .nav {
		margin: 0;
	}

	.legal-container {
		width: 100%;
		padding: 0 35px;
	}

	.declaracion {
		min-height: auto;
		overflow: auto;
	}

}